{
    "project_type":"javascript",
    "debugMode":0,
    "showFPS":false,
    "frameRate":60,
    "id":"gameCanvas",
    "renderMode":0,
    "engineDir":"frameworks/cocos2d-html5",
    "modules":[
        "cocos2d",
        "core",
        "extensions"
    ],
    "jsList":[
        "src/Config/GameConfig.js",
        "src/Resource.js",
        "src/ItemsList.js",
        "src/Item.js",
        "src/LevelPreview.js",
        "src/HUDLayer.js",
        "src/Config/Levels.js",
        "src/Config/level_001.js",
        "src/Config/level_002.js",
        "src/Config/level_003.js",
        "src/Config/level_004.js",
        "src/Config/level_005.js",
        "src/Config/level_006.js",
        "src/Config/level_007.js",
        "src/Config/level_008.js",
        "src/Config/level_009.js",
        "src/Config/level_010.js",
        "src/Config/level_011.js",
        "src/Config/level_012.js",
        "src/Config/level_013.js",
        "src/Config/level_014.js",
        "src/Config/level_015.js",
        "src/Config/level_016.js",
        "src/Config/level_017.js",
        "src/Config/level_018.js",
        "src/Config/level_019.js",
        "src/Config/level_020.js",
        "src/Config/level_021.js",
        "src/Config/level_022.js",
        "src/Config/level_023.js",
        "src/Config/level_024.js",
        "src/Config/level_025.js",
        "src/Config/level_026.js",
        "src/Config/level_027.js",
        "src/Config/level_028.js",
        "src/Config/level_029.js",
        "src/Config/level_030.js",
        "src/Config/level_031.js",
        "src/Config/level_032.js",
        "src/Config/level_033.js",
        "src/Config/level_034.js",
        "src/Config/level_035.js",
        "src/Config/level_036.js",
        "src/Config/level_037.js",
        "src/Config/level_038.js",
        "src/Config/level_039.js",
        "src/Config/level_040.js",
        "src/Config/level_041.js",
        "src/Config/level_042.js",
        "src/Config/level_043.js",
        "src/Config/level_044.js",
        "src/Config/level_045.js",
        "src/Config/level_046.js",
        "src/Config/level_047.js",
        "src/Config/level_048.js",
        "src/Config/level_049.js",
        "src/Config/level_050.js",
        "src/Config/level_051.js",
        "src/Config/level_052.js",
        "src/Config/level_053.js",
        "src/Config/level_054.js",
        "src/Config/level_055.js",
        "src/Config/level_056.js",
        "src/Config/level_057.js",
        "src/Config/level_058.js",
        "src/Config/level_059.js",
        "src/Config/level_060.js",
        "src/Config/level_061.js",
        "src/Config/level_062.js",
        "src/Config/level_063.js",
        "src/Config/level_064.js",
        "src/Config/level_065.js",
        "src/Config/level_066.js",
        "src/SplashScreen.js",
        "src/LevelsMenuLayer.js",
        "src/MainMenuLayer.js",
        "src/LevelPageToggle.js",
        "src/SelectLevelMenuLayer.js",
        "src/VolumeToggle.js",
        "src/sprintf.js",
        "src/moment.js",
        "src/Timer.js",
        "src/GameModeToggle.js",
        "src/GameManager.js",
        "src/GameLayer.js",
        "src/Anticlicker.js",
        "src/ResultsLayer.js",
        "src/Hint.js"
    ]
}